<Properties>
  <Boolean id="DefaultWindowed">false</Boolean>
  <Boolean id="DontUpdate">true</Boolean>
  <String id="MarketingMode" />
  <Integer id="NumPartnerLogos">1</Integer>
  <String id="PartnerLogo1">images\cobrand</String>
  <Integer id="PartnerLogo1X">292</Integer>
  <Integer id="PartnerLogo1Y">264</Integer>
  <String id="PartnerName">iWin</String>
  <String id="ProdName">BWAVol2</String>
  <String id="RegistryKey">iWin\BWAVol2</String>
</Properties>